Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.144532
Category:Web application abuses
Title:Openfire < 4.5.2 Multiple Vulnerabilities
Summary:Openfire is prone to multiple cross-site scripting vulnerabilities.
Description:Summary:
Openfire is prone to multiple cross-site scripting vulnerabilities.

Affected Software/OS:
Openfire version 4.5.1 and probably prior.

Solution:
Update to version 4.5.2 or later.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-24601
Common Vulnerability Exposure (CVE) ID: CVE-2020-24602
Common Vulnerability Exposure (CVE) ID: CVE-2020-24604
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.